EZ_Vertex2f(3)

NAME
EZ_Vertex2f, EZ_Vertex2fv, EZ_Vertex3f, EZ_Vertex3fv - set the current vertex

SYNOPSIS
#include <EZ.h>

void  EZ_Vertex2f(float x, float y)
void  EZ_Vertex3f(float x, float y, float z)
void  EZ_Vertex2fv(float *xy)
void  EZ_Vertex3fv(float *xyz)

ARGUMENTS
x,y,z Specify the coordinates of a vertex.

xy Specifies an array of two floats.

xyz Specifies an array of three floats.

DESCRIPTION

These functions set the current vertex. It is meant to be used inside the EZ_Begin/EZ_End pair. The current color and normal are associated with the vertex when set.

SEE ALSO
EZ_Normal3f(3), EZ_Color3f(3), EZ_Index(3)